Bug 993232 - scala: FTBFS in rawhide
scala: FTBFS in rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: scala (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
:
: 1107278 (view as bug list)
Depends On:
Blocks: F20FTBFS F21FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 13:09 EDT by Dennis Gilmore
Modified: 2015-05-20 10:21 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.10.4-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-20 10:21:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 13:09:44 EDT
Your package scala failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5768951

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:56:40 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Fedora Admin XMLRPC Client 2014-09-25 08:02:40 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Mikolaj Izdebski 2015-05-20 04:18:52 EDT
*** Bug 1107278 has been marked as a duplicate of this bug. ***
Comment 4 Mikolaj Izdebski 2015-05-20 10:21:00 EDT
Fixed in scala-2.10.4-3
Comment 5 Mikolaj Izdebski 2015-05-20 10:21:46 EDT
I believe that this bug is fixed in scala-2.10.4-3,
which is available in Fedora Rawhide, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=638032

This bug was fixed in the next release of Fedora, and is not planned
to be fixed in the release it was filed against.  If you want this bug
to be fixed in updates for Fedora 20, please say so in a comment.
Otherwise you can update to the newer release of Fedora to get the fix.

Note You need to log in before you can comment on or make changes to this bug.